.ui-slider
{
	height:3px;
	background:#cccccc;
	position:relative;
	width:100%;
	margin:auto;
}
.ui-slider-range
{
	background:#3399cc;
	height:4px;
	position:absolute;
	outline-width: 0px;
	outline:none;
}
.ui-slider-range:focus
{
	outline-width: 0px;
	outline:none;
}
.ui-slider-handle
{
	width:25px;
	height:26px;
	background-image:url('../img/slider-ul.png');
	background-size:cover;
	position:absolute;
	text-align:center;
	cursor:e-resize;
	left:50%;
	margin-left:-9px;
	bottom:-12px;
	outline:none;
	z-index:5;
}

.ui-slider-vertical {
	height:100%;
	background:#cccccc;
	position:relative;
	width:3px;
	margin:auto;
	padding-bottom:20px;
}

.ui-slider-vertical .ui-slider-handle
{
	margin-left:-12px;
	bottom:-25px;
	height:23px;
	cursor:s-resize;
}
.unwebisFormInputRangeSliderDialog
{
	border:solid 1px #3399cc;
	background:#3399cc;
	position:absolute;
	color:#ffffff;
	border-radius:2px;
	width:30px;
	font-size:12px;
	display:inline-block;
	top:-30px;
	left:0px;
	margin-left:-12px;
	padding:3px 8px;
}
.unwebisFormInputRangeSliderDialog::after
{
	content: ''; 
	position: absolute;
	left: 50%;
	margin-left:-5px;				
	bottom: -10px;
	border: 5px solid transparent;
	border-top: 5px solid #3399cc;
}